/* Magnific Popup CSS */
.mfp-bg {top: 0;left: 0;width: 100%;height: 100%;z-index: 1042;overflow: hidden;position: fixed;background: #137bc1;opacity: 0.9;filter: alpha(opacity=90); }
.mfp-wrap {top: 0;left: 0;width: 100%;height: 100%;z-index: 1043;position: fixed;	outline: none !important;-webkit-backface-visibility: hidden;}
.mfp-container {
	text-align: center;	position: relative;	display:inline-block;height: 100%;left: 0;top: 0;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; 
}
.mfp-container:before {content: ''; display: inline-block; height: 100%;vertical-align: middle;}
.mfp-align-top .mfp-container:before {display: none; }

.mfp-content {
	position: relative;display: inline-block;vertical-align: middle;margin: 0 auto;text-align: left;z-index: 1045; 
	-webkit-transition: opacity 0.8s ease; -moz-transition: opacity 0.8s ease; -o-transition: opacity 0.8s ease; transition: opacity 0.8s ease;opacity:1
}
.mfp-inline-holder .mfp-content, 
.mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur {cursor: progress;}
.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, 
.mfp-preloader, .mfp-counter {-webkit-user-select: none; -moz-user-select: none; user-select: none;}

.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }

.mfp-preloader {color: #ccc;	position: absolute;top: 50%;	width: auto;	text-align: center;	margin-top: -0.8em;	left: 8px;right: 8px;z-index: 1044;  }
.mfp-preloader a { color: #ccc; }
.mfp-preloader a:hover {color: white; }

.mfp-s-ready .mfp-preloader {display: none; }
.mfp-s-error .mfp-content { display: none; }

.mfp-s-loading .mfp-content { opacity: 0 !important;}
.mfp-s-loading button.mfp-arrow {  display:none }

button.mfp-close, 
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	background-color:transparent;
	box-shadow: none; 
	color: #0579ab;
}
button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close {	position: absolute;right: 20px;top: 20px;text-decoration: none;text-align: left;color: #fff;line-height:999em;font-style: normal;font-size: 1px;	display:block; width:24px; height:24px;}
.mfp-close:before {
	content:"x";	position:absolute; left:0; top:-2px; font-size:20px;width:24px; height:24px; display:block; text-align:center; line-height:22px;
	text-indent:1px;color:#fff; -webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;
	background: #009de1;
	background: -moz-radial-gradient(center, ellipse cover, #009de1 9%, #1c6fb6 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(9%,#009de1), color-stop(100%,#1c6fb6));
	background: -webkit-radial-gradient(center, ellipse cover, #009de1 9%,#1c6fb6 100%);
	background: -o-radial-gradient(center, ellipse cover, #009de1 9%,#1c6fb6 100%);
	background: -ms-radial-gradient(center, ellipse cover, #009de1 9%,#1c6fb6 100%);
	background: radial-gradient(ellipse at center, #009de1 9%,#1c6fb6 100%);
	-webkit-transition: -webkit-transform 250ms ease-out;-moz-transition: -moz-transform 250ms ease-out;
	-o-transition: -o-transform 250ms ease-out;transition: transform 250ms ease-out;
	background-position:-4px -4px;
}
.mfp-close:hover{ color:#ffa319 }
.mfp-counter {position: absolute;top: 5px;right: 30px;color: #eb8c00;font-size: 12px; line-height: 18px; }

button.mfp-arrow {
	position: absolute;
	margin: 0;
	top: 50%;
	margin-top: -30px;
	padding: 0;
	width: 60px;
	height: 60px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
	background-color:#028ac2;
	background-color:rgba(2,138,194,.9);
	background-repeat:no-repeat;
}
button.mfp-arrow:hover { background-color:#ffa319; background-color:rgba(255,163,25,.9);}
button.mfp-arrow-left {left: 0; background-image:url(../gfx/arrow-left.gif); background-position:40px center;}
button.mfp-arrow-right {right: 0; background-image:url(../gfx/arrow-right.gif); background-position:20px center; }

.mfp-iframe-holder {padding-top: 40px;padding-bottom: 40px; width:100%}
.mfp-iframe-holder .mfp-content {
	line-height: 0; 
	width: 100%; 
	max-width: 900px; 
	background-color:#fff;
}
.mfp-iframe-holder .mfp-content:before {
	line-height: 0; 
	width: 100%; 
	content: " "; 
	display:block;
	max-width: 900px; 
	border-top:1px solid #ffa319; 
	-moz-box-shadow:0 1px 4px rgba(0,0,0, .2);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0, .2);
	box-shadow:0 1px 4px rgba(0,0,0, .2);
	background-color:#fff;
	position:absolute;
	left:-30px;
	top:-30px;
	right:-30px;
	bottom:-30px;
	padding:0 30px;
}
.mfp-iframe-holder .mfp-close {right: 0;top: -22px;}

.mfp-iframe-scaler {
	width: 100%;
	height:auto;
/*	overflow: hidden; */
	
	padding-top:56.25%;
	position:relative;
}
.mfp-iframe-scaler iframe { position:absolute; display: block; top: 0; left: 0; width: 100%; height: 100%;background: white;}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 0 50px;
	margin: 0 auto; 
}

/* The shadow behind the image */
.mfp-figure {
	line-height: 0; 
	background-color:#fff; 
	padding:0 30px; 
	-moz-box-shadow:0 1px 4px rgba(0,0,0, .2);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0, .2);
	box-shadow:0 1px 4px rgba(0,0,0, .2);
}
.mfp-figure small {color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }
.mfp-title {text-align: left; line-height: 18px; color: #f3f3f3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

/* -- Inline Box -- */
.mfp-inline-holder .mfp-content .white-popup{ 
	padding:30px;
	background-color:#fff;
	border-top:1px solid #ffa319; 
	-moz-box-shadow:0 1px 4px rgba(0,0,0, .2);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0, .2);
	box-shadow:0 1px 4px rgba(0,0,0, .2);
}
.mfp-image-holder {
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder {padding-left: 0;padding-right: 0; }
	.mfp-img-mobile img.mfp-img {padding: 0; }
	.mfp-img-mobile .mfp-figure {}
	.mfp-img-mobile .mfp-figure:after {	top: 0;	bottom: 0; }
	.mfp-img-mobile .mfp-figure small {display: inline;	margin-left: 5px; }
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0,0,0,.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {padding: 0; }
	.mfp-img-mobile .mfp-counter {right: 5px;top: 3px; }
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0; 
	} 
}

@media all and (max-width: 900px) {
  .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%;transform-origin: 100%; }
  .mfp-container {  padding-left: 6px; padding-right: 6px; } 
}

.mfp-ie7 .mfp-img { padding: 0; }
.mfp-ie7 .mfp-bottom-bar {width: 600px;left: 50%;margin-left: -300px;margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content {padding-top: 44px; }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

/* -- CSS3 Features -- */
.my-mfp-zoom-in .mfp-content > div {
	opacity: 0;	
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 
	-webkit-transform: scale(0.6); 
	-moz-transform: scale(0.6); 
	-ms-transform: scale(0.6); 
	-o-transform: scale(0.6); 
	transform: scale(0.6); 
}
.my-mfp-zoom-in.mfp-ready .mfp-content > div {
	opacity: 1;
	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}
.my-mfp-zoom-in.mfp-removing .mfp-content > div {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
	opacity: 0;
}
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}

/* -- Gallery Zoom -- */
.my-mfp-zoom-in2 .mfp-container  {
	opacity: 0;	
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 
	-webkit-transform: scale(0.6); 
	-moz-transform: scale(0.6); 
	-ms-transform: scale(0.6); 
	-o-transform: scale(0.6); 
	transform: scale(0.6); 
}
.my-mfp-zoom-in2.mfp-ready .mfp-container  {
	opacity: 1;
	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}
.my-mfp-zoom-in2.mfp-removing .mfp-container  {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
	opacity: 0;
}
.my-mfp-zoom-in2.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
.my-mfp-zoom-in2.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-zoom-in2.mfp-removing.mfp-bg {opacity: 0;}


/**
* Fade-move animation for second dialog
*/

/* at start */
.my-mfp-slide-bottom .mfp-container {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}
/* animate in */
.my-mfp-slide-bottom.mfp-ready .mfp-container {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .mfp-container {
	opacity: 0;	
	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;	
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {opacity: 0;}

/* -- Fade Effekt -- */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8;}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0;}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0;}